Fix dependencies to the same versions as react-sdk

Otherwise Things Get Weird, eg. headers in the left panel end up in
the wrong place because the gemini scrollbar CSS has changed
between versions.
release-v0.14.2
David Baker 4 years ago
parent b8f7025f2a
commit 1eb82d97ae
  1. 8
      package.json

@ -58,12 +58,12 @@
"babel-runtime": "^6.11.6",
"bluebird": "^3.5.0",
"browser-request": "^0.3.3",
"draft-js": "^0.10.5",
"draft-js": "^0.11.0-alpha",
"extract-text-webpack-plugin": "^0.9.1",
"favico.js": "^0.3.10",
"gemini-scrollbar": "^1.5.3",
"gfm.css": "^1.1.2",
"highlight.js": "^9.12.0",
"gemini-scrollbar": "matrix-org/gemini-scrollbar#b302279",
"gfm.css": "^1.1.1",
"highlight.js": "^9.0.0",
"matrix-js-sdk": "0.10.2-rc.1",
"matrix-react-sdk": "0.12.3-rc.3",
"modernizr": "^3.1.0",

Loading…
Cancel
Save